--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Typecast the value to a Float using to_f instead of Kernel.Float
full_name: Sequel::LooserTypecasting#typecast_value_float
is_singleton: false
name: typecast_value_float
params: (value)
visibility: public
